<?
session_start();
if ($_SESSION['estado'] != "ON")
		{
		?>
		<script>
			parent.location.href = '../index.php';
		</script>
		<? 
		exit();
		}
$id_empresa = $_SESSION['ss_empresa'];
$id_user = $_SESSION['ss_user'];

?>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<title>Libro de Venta</title>
<?
include("../conex.php");
$bodega=$_POST["lstbodega"];
if ($bodega==0) $bodegas='Todos';
else
	{
	$sql_bv = "SELECT * FROM bodega WHERE id = $bodega";
  	$resbv = mysql_query($sql_bv,$enlace);	
	while (mysql_fetch_object ($resbv))
			{
			$bodegas = mysql_result($resbv, 0, "descripcion");
			}
	}
$txtfecha=$_POST["txtfecha"];
$dia = substr ($txtfecha, 0, 2);
$mes = substr ($txtfecha, 3, 2);
$mes2=$mes;
$año = substr ($txtfecha, 6, 4);
$ano2=$año;
if ($mes=='01') $mes = "ENERO";
if ($mes=='02') $mes = "FEBRERO";
if ($mes=='03') $mes = "MARZO";
if ($mes=='04') $mes = "ABRIL";
if ($mes=='05') $mes = "MAYO";
if ($mes=='06') $mes = "JUNIO";
if ($mes=='07') $mes = "JULIO";
if ($mes=='08') $mes = "AGOSTO";
if ($mes=='09') $mes = "SEPTIEMBRE";
if ($mes=='10') $mes = "OCTUBRE";
if ($mes=='11') $mes = "NOVIEMBRE";
if ($mes=='12') $mes = "DICIEMBRE";
?>
<style type="text/css">
<!--
.Estilo1 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px;}
.Estilo2 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color:#FF0000}
-->
</style>
</head>
<body LINK="#000000" VLINK="#000000" ALINK="#000000">  
<? 
/***si es libro resumen entra aquí***/
if (isset($libro_legal)) {
?>
<br>
<div align="center" class="titulos2">LIBRO DE VENTAS MES DE  <?=$mes?> DEL <?=$año?></div>
<br>
<br>
   <div align="center">

    <table width="85%" border="0" cellpadding="0" cellspacing="0">
    	<tr bgcolor="#CCCCCC">
	  		<th width="14%" scope="col" align="center">Fecha</th>
        	<th width="14%" scope="col" align="center">RUT</th>
        	<th width="30%" scope="col" align="center">Cliente</th>
        	<th width="7%" scope="col" align="center">Nro</th>
       		<th width="8%" scope="col" align="center">Exento</th>
			<th width="8%" scope="col" align="center">Neto</th>
        	<th width="8%" scope="col" align="center">Iva</th>
        	<th width="8%" scope="col" align="center">Total</th>
      	</tr>     
		<?	
		$total_exento=0;		
		$total_neto=0;
		$total_iva=0;
		$total_total=0;
		$total_ivar=0;
		
			$tdcto =$_POST["tdcto"];
			
	if ($bodega==0)
		{			
			if ($tdcto==0)  $sqlfs = "SELECT * FROM salida, tipo_dcto WHERE extract(month from fecha_emision)='$mes2' AND extract(year from fecha_emision)='$ano2'  AND tipo_dcto.id = salida.tipo_dcto AND salida.empresa = $id_empresa  ORDER BY num_dcto";
			if ($tdcto==1) $sqlfs = "SELECT * FROM salida, tipo_dcto WHERE extract(month from fecha_emision)='$mes2' AND extract(year from fecha_emision)='$ano2' AND tipo_dcto.descripcion='BOLETA' AND tipo_dcto.id = salida.tipo_dcto AND salida.empresa = $id_empresa  ORDER BY num_dcto";
			if ($tdcto==2) $sqlfs =  "SELECT * FROM salida, tipo_dcto WHERE extract(month from fecha_emision)='$mes2' AND extract(year from fecha_emision)='$ano2' AND (tipo_dcto.descripcion='GUIAS' OR salida.tipo_dcto=52) AND tipo_dcto.id = salida.tipo_dcto AND salida.empresa = $id_empresa ORDER BY num_dcto";
			if ($tdcto==3) $sqlfs =  "SELECT * FROM salida, tipo_dcto WHERE extract(month from fecha_emision)='$mes2' AND extract(year from fecha_emision)='$ano2' AND (tipo_dcto.descripcion='FACTURA' OR tipo_dcto.descripcion='NC' OR tipo_dcto.descripcion='ND' OR salida.tipo_dcto=32  OR salida.tipo_dcto=33 OR salida.tipo_dcto=34 OR salida.tipo_dcto=56 OR salida.tipo_dcto=61) AND tipo_dcto.id = salida.tipo_dcto AND salida.empresa = $id_empresa ORDER BY num_dcto";
			
			
		}
		else
		{
		if ($tdcto==0)  $sqlfs = "SELECT * FROM salida, tipo_dcto WHERE extract(month from fecha_emision)='$mes2' AND extract(year from fecha_emision)='$ano2' AND tipo_dcto.id = salida.tipo_dcto AND salida.empresa = $id_empresa AND bodega=$bodega ORDER BY num_dcto";
			if ($tdcto==1) $sqlfs = "SELECT * FROM salida, tipo_dcto WHERE extract(month from fecha_emision)='$mes2' AND extract(year from fecha_emision)='$ano2' AND tipo_dcto.descripcion='BOLETA' AND tipo_dcto.id = salida.tipo_dcto AND salida.empresa = $id_empresa AND bodega=$bodega ORDER BY num_dcto";
			if ($tdcto==2) $sqlfs =  "SELECT * FROM salida, tipo_dcto WHERE extract(month from fecha_emision)='$mes2' AND extract(year from fecha_emision)='$ano2' AND (tipo_dcto.descripcion='GUIAS'  OR salida.tipo_dcto=52) AND tipo_dcto.id = salida.tipo_dcto AND salida.empresa = $id_empresa AND bodega=$bodega ORDER BY num_dcto";
			if ($tdcto==3) $sqlfs =  "SELECT * FROM salida, tipo_dcto WHERE extract(month from fecha_emision)='$mes2' AND extract(year from fecha_emision)='$ano2' AND (tipo_dcto.descripcion='FACTURA' OR tipo_dcto.descripcion='NC' OR tipo_dcto.descripcion='ND' OR salida.tipo_dcto=32 OR salida.tipo_dcto=33 OR salida.tipo_dcto=34 OR salida.tipo_dcto=56 OR salida.tipo_dcto=61) AND tipo_dcto.id = salida.tipo_dcto AND salida.empresa = $id_empresa AND bodega=$bodega ORDER BY num_dcto";
		
			
		}	
		  	$resfs = mysql_query($sqlfs,$enlace);	
			$cont=0;
			while (mysql_fetch_object ($resfs))
				{
				$fecha = mysql_result($resfs, $cont, "fecha_emision");
				$vende = mysql_result($resfs, $cont, "vendedor");
				$dia = substr ($fecha, 8, 2);
				
				$iddcto = mysql_result($resfs, $cont, "tipo_dcto");
				if($iddcto==35)$dcto='B';
				if($iddcto==30)$dcto='F';
				if($iddcto==3)$dcto='NV';
				if($iddcto==4)$dcto='C';
				if($iddcto==50)$dcto='G';
				if($iddcto==60)$dcto='NC';
				if($iddcto==55)$dcto='ND';
				if($iddcto==33)$dcto='F E';
				if($iddcto==34)$dcto='Fex E';
				if($iddcto==32)$dcto='Fex';
				if($iddcto==52)$dcto='G E';
				if($iddcto==56)$dcto='ND E';
				if($iddcto==61)$dcto='NC E';
					
				
				
				
				$rut = mysql_result($resfs, $cont, "rut_cliente");
				if ($rut!='')
				{
					
					$sqlc = "SELECT * FROM nombres WHERE rut='$rut'";
					$resc = mysql_query($sqlc,$enlace);
					$nombre = mysql_result($resc, 0, "razon_social");
				}
				else 
					{
					$nombre = "Boleta";
					$rut="&nbsp;";
					
					}
					$token = mysql_result($resfs, $cont, "token");
						$factor = mysql_result($resfs, $cont, "factor");
				$id_dcto = mysql_result($resfs, $cont, "id");	
				$nro = mysql_result($resfs, $cont, "num_dcto");
				$iva = $factor*mysql_result($resfs, $cont, "iva");
				$total_iva+=$iva;
				$iva=number_format($iva,0,',','.');
				
				$pagada = $factor*mysql_result($resfs, $cont, "pagada");
				$pagada=number_format($pagada,0,',','.');
				
				
				
				$exento= $factor*mysql_result($resfs, $cont, "exento");
				$total_exento+=$exento;
				$exento=number_format($exento,0,',','.');
				
				$neto= $factor*mysql_result($resfs, $cont, "neto");
				$total_neto+=$neto;
				
				$neto=number_format($neto,0,',','.');
				$total = $factor*mysql_result($resfs, $cont, "total");
				$total_total+=$total;
				
				$total=number_format($total,0,',','.');
				$ivar = $factor*mysql_result($resfs, $cont, "iva_retenido");
				$total_ivar+=$ivar;
				
				$ivar=number_format($ivar,0,',','.');

		  	?>
			<tr>
		        <td height="15" align="center"><span class="Estilo1"><strong><?=$fecha?></strong></span></td>
				<td align="center"><span class="Estilo1"><strong><?=$rut?></strong></span></td>
				<td align="left"><span class="Estilo1"><strong><?=$nombre?></strong></span></td>
                <td align="center"><span class="Estilo1"><strong><?=$nro?></strong></span></td>
				<td align="center"><span class="Estilo1"><strong><?=$exento?></strong></span></td>
                <td align="center"><span class="Estilo1"><strong><?=$neto?></strong></span></td>
				<td align="center"><span class="Estilo1"><strong><?=$iva?></strong></span></td>
				<td align="center"><span class="Estilo1"><strong><?=$total?></strong></span></td>
	        </tr>	
			<?
			$cont+=1;
			}
			$total_exento=number_format($total_exento,0,',','.');
			$total_neto=number_format($total_neto,0,',','.');
			$total_iva=number_format($total_iva,0,',','.');
			$total_total=number_format($total_total,0,',','.');
			$total_ivar=number_format($total_ivar,0,',','.');
			?>
			<tr>
		        <td style="border-color:#CCCCCC; border:solid; border-width:2px; border-right-width:1px"><span class="Estilo1"><strong>
	            	
				</strong></span></td>
				<td style="border-color:#CCCCCC; border:solid; border-width:2px; border-right-width:1px"><span class="Estilo1"><strong>
	            
				</strong></span></td>
				<td style="border-color:#CCCCCC; border:solid; border-width:2px; border-right-width:1px"><span class="Estilo1"><strong>
	            
				</strong></span></td>
				<td style="border-color:#CCCCCC; border:solid; border-width:2px; border-right-width:1px"><span class="Estilo1"><strong>
	            	Total:
				</strong></span></td>
				<td style="border-color:#CCCCCC; border:solid; border-width:2px; border-right-width:1px"><span class="Estilo1"><strong> <?=$total_exento?>  </strong></span></td>
                <td style="border-color:#CCCCCC; border:solid; border-width:2px; border-right-width:1px"><span class="Estilo1"><strong> <?=$total_neto?></strong></span></td>
				<td style="border-color:#CCCCCC; border:solid; border-width:2px; border-right-width:1px"><span class="Estilo1"><strong><?=$total_iva;?> </strong></span></td> 
				<td style="border-color:#CCCCCC; border:solid; border-width:2px; border-right-width:1px"><span class="Estilo1"><strong><?=$total_total;?> </strong></span></td>
	        </tr>
    </table>
    <br>
	<br>
    <table >
    	<tr>
        	<td><button id="imprimir" onClick="fun_imprimir();">Imprimir</button></td>
        </tr>
    </table>
    </div>
<?
/***En caso de no ser libro resumen entra normal.***/ 
}else{
?>
<br>
<div align="center" class="titulos2">LIBRO DE VENTAS MES DE  <?=$mes?> DEL <?=$año?></div>
  <div align="center">

    <table width="80%" border="0">
      <tr bgcolor="#CCCCCC">
	  	<th width="8%" scope="col"><div align="center">Fecha</div></th>
        <th width="9%" scope="col"><div align="center">RUT</div></th>
        <th width="32%" scope="col"><div align="center">Cliente</div></th>
         <th width="4%" scope="col"><div align="center">Vend</div></th>
        <th width="4%" scope="col"><div align="center">T/D</div></th>
        <th width="7%" scope="col"><div align="center">Nro</div></th>
        	<th width="9%" scope="col"><div align="center">Exento</div></th>
		<th width="9%" scope="col"><div align="center">Neto</div></th>
        <th width="8%" scope="col"><div align="center">Iva</div></th>
        <th width="8%" scope="col"><div align="center">Total</div></th>
		<th width="8%" scope="col"><div align="center">Iva Ret.</div></th>
        <th width="7%" scope="col"><div align="center">Pagada</div></th>
      </tr>
		<?
		$total_exento=0;			
		$total_neto=0;
		$total_iva=0;
		$total_total=0;
		$total_ivar=0;
		
			$tdcto =$_POST["tdcto"];
			
	if ($bodega==0)
		{			
			if ($tdcto==0)  $sqlfs = "SELECT * FROM salida, tipo_dcto WHERE extract(month from fecha_emision)='$mes2' AND extract(year from fecha_emision)='$ano2'  AND tipo_dcto.id = salida.tipo_dcto AND salida.empresa = $id_empresa  ORDER BY num_dcto";
			if ($tdcto==1) $sqlfs = "SELECT * FROM salida, tipo_dcto WHERE extract(month from fecha_emision)='$mes2' AND extract(year from fecha_emision)='$ano2' AND tipo_dcto.descripcion='BOLETA' AND tipo_dcto.id = salida.tipo_dcto AND salida.empresa = $id_empresa  ORDER BY num_dcto";
			if ($tdcto==2) $sqlfs =  "SELECT * FROM salida, tipo_dcto WHERE extract(month from fecha_emision)='$mes2' AND extract(year from fecha_emision)='$ano2' AND (tipo_dcto.descripcion='GUIAS' OR tipo_dcto.id=52) AND tipo_dcto.id = salida.tipo_dcto AND salida.empresa = $id_empresa ORDER BY num_dcto";
			if ($tdcto==3) $sqlfs =  "SELECT * FROM salida, tipo_dcto WHERE extract(month from fecha_emision)='$mes2' AND extract(year from fecha_emision)='$ano2' AND (tipo_dcto.descripcion='FACTURA EXENTA' OR tipo_dcto.descripcion='FACTURA' OR tipo_dcto.descripcion='NC' OR tipo_dcto.descripcion='ND' OR salida.tipo_dcto=33 OR salida.tipo_dcto=34 OR salida.tipo_dcto=56 OR salida.tipo_dcto=61) AND tipo_dcto.id = salida.tipo_dcto AND salida.empresa = $id_empresa ORDER BY num_dcto";
		}
		else
		{
		if ($tdcto==0)  $sqlfs = "SELECT * FROM salida, tipo_dcto WHERE extract(month from fecha_emision)='$mes2' AND extract(year from fecha_emision)='$ano2'  AND tipo_dcto.id = salida.tipo_dcto AND salida.empresa = $id_empresa AND bodega=$bodega ORDER BY num_dcto";
			if ($tdcto==1) $sqlfs = "SELECT * FROM salida, tipo_dcto WHERE extract(month from fecha_emision)='$mes2' AND extract(year from fecha_emision)='$ano2' AND tipo_dcto.descripcion='BOLETA' AND tipo_dcto.id = salida.tipo_dcto AND salida.empresa = $id_empresa AND bodega=$bodega ORDER BY num_dcto";
			if ($tdcto==2) $sqlfs =  "SELECT * FROM salida, tipo_dcto WHERE extract(month from fecha_emision)='$mes2' AND extract(year from fecha_emision)='$ano2' AND (tipo_dcto.descripcion='GUIAS' OR salida.tipo_dcto=52) AND tipo_dcto.id = salida.tipo_dcto AND salida.empresa = $id_empresa AND bodega=$bodega ORDER BY num_dcto";
			if ($tdcto==3) $sqlfs =  "SELECT * FROM salida, tipo_dcto WHERE extract(month from fecha_emision)='$mes2' AND extract(year from fecha_emision)='$ano2' AND (tipo_dcto.descripcion='FACTURA EXENTA' OR tipo_dcto.descripcion='FACTURA' OR tipo_dcto.descripcion='NC' OR tipo_dcto.descripcion='ND' OR salida.tipo_dcto=33 OR salida.tipo_dcto=34 OR salida.tipo_dcto=56 OR salida.tipo_dcto=61) AND tipo_dcto.id = salida.tipo_dcto AND salida.empresa = $id_empresa AND bodega=$bodega ORDER BY num_dcto";
		}	
		  	$resfs = mysql_query($sqlfs,$enlace);	
			$cont=0;
			while (mysql_fetch_object ($resfs))
				{
				$fecha = mysql_result($resfs, $cont, "fecha_emision");
				$vende = mysql_result($resfs, $cont, "vendedor");
				$dia = substr ($fecha, 8, 2);
				$id_doc = mysql_result($resfs, $cont, "salida.id");
				$iddcto = mysql_result($resfs, $cont, "tipo_dcto");
				if($iddcto==1)$dcto='B';
				if($iddcto==30)$dcto='F';
				if($iddcto==3)$dcto='NV';
				if($iddcto==4)$dcto='C';
				if($iddcto==50)$dcto='G';
				if($iddcto==60)$dcto='NC';
				if($iddcto==55)$dcto='ND';
				if($iddcto==10)$dcto='OT';
				if($iddcto==17)$dcto='TR';
				if($iddcto==32)$dcto='Fex';
				if($iddcto==34)$dcto='Fex E';
				if($iddcto==52)$dcto='GE';
				if($iddcto==61)$dcto='NC E';
				if($iddcto==56)$dcto='ND E';
				if($iddcto==33)$dcto='FE';
				
				$rut = mysql_result($resfs, $cont, "rut_cliente");
				if ($rut!='')
				{
					
					$sqlc = "SELECT * FROM nombres WHERE rut='$rut'";
					$resc = mysql_query($sqlc,$enlace);
					$nombre = mysql_result($resc, 0, "razon_social");
					
				}
				else 
					{
					$nombre = "Boleta";
					$rut="&nbsp;";
					
					}
				$factor = mysql_result($resfs, $cont, "factor");
				$nro = mysql_result($resfs, $cont, "num_dcto");
				$iva = $factor*mysql_result($resfs, $cont, "iva");
				$total_iva+=$iva;
				
				$pagada = $factor*mysql_result($resfs, $cont, "pagada");
				$pagada=number_format($pagada,0,',','.');
				$iva=number_format($iva,0,',','.');
				
				$exento= $factor*mysql_result($resfs, $cont, "exento");
				$total_exento+=$exento;				
				$exento=number_format($exento,0,',','.');
				
				$neto= $factor*mysql_result($resfs, $cont, "neto");
				$total_neto+=$neto;
				$neto=number_format($neto,0,',','.');
				
				
				$total = $factor*mysql_result($resfs, $cont, "total");
				$total_total+=$total;
				
				$total=number_format($total,0,',','.');
				$ivar = $factor*mysql_result($resfs, $cont, "iva_retenido");
				$total_ivar+=$ivar;
				
				$ivar=number_format($ivar,0,',','.');

		  	?>
			<tr>
		        <td style="border-color:#CCCCCC; border:solid; border-width:2px; border-right-width:1px"><div align="left"><span class="Estilo1"><strong>
	            	<?=$fecha?>
				</strong></span></div></td>
				<td style="border-color:#CCCCCC; border:solid; border-width:2px; border-right-width:1px"><div align="left"><span class="Estilo1"><strong>
	            	<?=$rut?>
				</strong></span></div></td>
				<td style="border-color:#CCCCCC; border:solid; border-width:2px; border-right-width:1px"><div align="left"><span class="Estilo1"><strong><?=$nombre?></strong></span></div></td>
				<td style="border-color:#CCCCCC; border:solid; border-width:2px; border-right-width:1px"><div align="center"><span class="Estilo1"><strong><?=$vende?></strong></span></div></td>
                <td style="border-color:#CCCCCC; border:solid; border-width:2px; border-right-width:1px"><div align="center"><span class="Estilo1"><strong><?=$dcto?></strong></span></div></td>
                
				<td style="border-color:#CCCCCC; border:solid; border-width:2px; border-right-width:1px"><div align="left"><span class="Estilo1"><strong>
	            	<a  href="javascript:fun_fact('<?=$id_doc;?>');"> <?=$nro?> </a>
				</strong></span></div></td>
                <td style="border-color:#CCCCCC; border:solid; border-width:2px; border-right-width:1px"><div align="right"><span class="Estilo1"><strong> <?=$exento?> </strong></span></div></td>
				<td style="border-color:#CCCCCC; border:solid; border-width:2px; border-right-width:1px"><div align="right"><span class="Estilo1"><strong> <?=$neto?> </strong></span></div></td>
				<td style="border-color:#CCCCCC; border:solid; border-width:2px; border-right-width:1px"><div align="right"><span class="Estilo1"><strong>
				  <?=$iva?>
			    </strong></span></div></td>
				<td style="border-color:#CCCCCC; border:solid; border-width:2px; border-right-width:1px"><div align="right"><span class="Estilo1"><strong>
				  <?=$total?>
			    </strong></span></div></td>
				<td style="border-color:#CCCCCC; border:solid; border-width:2px; border-right-width:1px"><div align="right"><span class="Estilo1"><strong>
				  <?=$ivar?>
			    </strong></span></div></td>
                <td style="border-color:#CCCCCC; border:solid; border-width:2px; border-right-width:1px"><div align="right"><span class="Estilo1"><strong>
				  <?=$pagada?>
			    </strong></span></div></td>
	        </tr>	
			<?
			$cont+=1;
			}
			$total_exento=number_format($total_exento,0,',','.');
			$total_neto=number_format($total_neto,0,',','.');
			$total_iva=number_format($total_iva,0,',','.');
			$total_total=number_format($total_total,0,',','.');
			$total_ivar=number_format($total_ivar,0,',','.');
			?>
			<tr>
		        <td style="border-color:#CCCCCC; border:solid; border-width:2px; border-right-width:1px"><div align="left"><span class="Estilo1"><strong>
	            	
				</strong></span></div></td>
				<td style="border-color:#CCCCCC; border:solid; border-width:2px; border-right-width:1px"><div align="left"><span class="Estilo1"><strong>
	            
				</strong></span></div></td>
				<td style="border-color:#CCCCCC; border:solid; border-width:2px; border-right-width:1px"><div align="left"><span class="Estilo1"><strong>
	            
				</strong></span></div></td>
				<td style="border-color:#CCCCCC; border:solid; border-width:2px; border-right-width:1px"><div align="left"><span class="Estilo1"><strong></strong></span></div></td>
                <td style="border-color:#CCCCCC; border:solid; border-width:2px; border-right-width:1px"><div align="left"><span class="Estilo1"><strong></strong></span></div></td>
				<td style="border-color:#CCCCCC; border:solid; border-width:2px; border-right-width:1px"><div align="left"><span class="Estilo1"><strong>
	            	Total:
				</strong></span></div></td>
                <td style="border-color:#CCCCCC; border:solid; border-width:2px; border-right-width:1px"><div align="right"><span class="Estilo1"><strong> <?=$total_exento?>  </strong></span></div></td>
				<td style="border-color:#CCCCCC; border:solid; border-width:2px; border-right-width:1px"><div align="right"><span class="Estilo1"><strong>
				  <?=$total_neto?>
			    </strong></span></div></td>
				<td style="border-color:#CCCCCC; border:solid; border-width:2px; border-right-width:1px"><div align="right"><span class="Estilo1"><strong>
				  <?=$total_iva;?>
			    </strong></span></div></td> 
				<td style="border-color:#CCCCCC; border:solid; border-width:2px; border-right-width:1px"><div align="right"><span class="Estilo1"><strong>
				  <?=$total_total;?>
			    </strong></span></div></td>
				<td style="border-color:#CCCCCC; border:solid; border-width:2px; border-right-width:1px"><div align="right"><span class="Estilo1"><strong>
				  <?=$total_ivar?>
			    </strong></span></div></td>
	        </tr>
    </table>
		<form name="form1" method="post" action="">

	  <input type="button" name="imprimir" id="imprimir" value="Imprimir" onClick="fun_imprimir();">
	  <input name="txt_nv" id="txt_nv" type="text" style="visibility:hidden" size="1">
	  <input type="button" name="reenvia_correo" id="reenvia_correo" value="Reenviar Correos" onClick="reenvio_correo_todos();">
    </form>
  </div>
<? }?>
</body>
</html>

<script language="javascript" type="text/javascript">
function cerrar()
{
window.top.open('','_parent','');
window.top.close();
}
function fun_imprimir()
	{
	document.getElementById('imprimir').style.display = "none";
	window.print();
	document.getElementById('imprimir').style.display = "block";
	};
function fun_fact(cual)
	{
	document.form1.txt_nv.value=cual;
	document.form1.action= "factura.php";
	document.form1.target="_blank";
	document.form1.submit();
	}
function reenvio_correo_todos()
	{
	var answer = confirm ("¿Seguro que desea reenviar todos los correos?");
	if (answer)
	
	{
	document.form1.action="reenvio_correo_todos.php";
	document.form1.target="_blank";
	document.form1.submit();
	}
	}	
</script>